Get Scheduled Payments

Get the scheduled payments for a specific account given an accountId. The accountId can be found by making a call to the /accounts endpoint. Requires the following permissions: scheduled_payments

Path Params
uuid
required

The account_id used to fetch requested data

Query Params
boolean
Defaults to false
deprecated

When true the API will return a results_id which can be fetched from the /data/v2/results endpoint when ready. Note: it's recommended to use the sync flow (async=false) for all requests by adapting the data workflow.

integer
≥ 0
Defaults to 0

The page you're requesting - returns page 0 of a response if not specified.

integer
1 to 100
Defaults to 50

The number of objects you want to return as a page size.

uuid
required

The entity_id you're querying for, which is created by LinkSDK .connect() function.

string

Additional data you would like to store against the request. Example: {"foo": "val"}

Responses

Language
URL
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json